/* --- STYLES DE BASE --- */ 
 
/* Page */ 
html { 
  font-size: 100%; /* Évite un bug d'IE 6-7. (1) */ 
} 
body {
	margin: 0;
	padding: 0; /* À adapter pour la police choisie. (3) */
	line-height: 1.4; /* À adapter au design. (4) */
	background: white;
	overflow-x: hidden ;
} 
#faq {
	
	font-size: 11px ;
	
}
 
/* Titres */ 
h1, h2, h3, h4, h5, h6 { 
  margin: 1em 0 .5em 0; /* Rapproche le titre du texte. (5) */ 
  line-height: 1.2; 
  font-weight: bold; /* Valeur par défaut. (6) */ 
  font-style: normal; 
} 
h1 { 
  font-size: 1.75em; 
} 
h2 {
	font-size: 1.5em;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
} 
h3 { 
  font-size: 1.25em; 
} 
h4 { 
  font-size: 1em; 
} 

/* Listes */ 
ul, ol {
	padding: 0;
	margin-top: 0em;
	margin-right: 0;
	margin-bottom: 0em;
	margin-left: 0px;
} 
 
/* Paragraphes */ 
p {
	margin: .75em 0; /* Marges plus faibles que par défaut. (7) */
	font-size: 11px;
} 
address { 
  margin: .75em 0; 
  font-style: normal; 
} 
 
/* Liens */ 
a { 
  text-decoration: underline; 
} 
a:link {
} 
a:visited {
} 
a:hover, a:focus, a:active {
} 
 
/* Pas de bordure autour des images dans les liens */ 
a img { 
  border: none; 
} 
 
/* Divers éléments de type en-ligne (8) */ 
em { 
  font-style: italic; 
} 
strong { 
  font-weight: bold; 
} 
 
/* Formulaires */ 
form, fieldset { 
  margin: 0; 
  padding: 0; 
  border: none; 
} 
input, button, select { 
  vertical-align: middle; /* Solution pb. d'alignement. (9) */ 
}
#sortable {
	margin: 0px;
	padding: 0px;
}
.edit_admin {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
	display: block;
	float: left;
	margin-right: 5px;
	text-decoration: none;
}
.navigactu {
	line-height: 30px;
}
.navigactu img {
	margin-top: 0px;
	padding-top: 10px;
}
.actualites li .auteurs {
	color: #999;
	text-indent: 40px;
	margin-bottom: 1px;
}
.actualites .date_festival {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 16px;
}
.actualites .date_actu a {
}
.actualites .date_actu {
}

#colgalbum {
	float: left;
	width: 686px;
}


#coldalbum {
	float: right;
	width: 244px;
}

#coldcontact {
	float: right;
	width: 650px;
}
#faq #accordion {
	width: 650px;
}
#faq h2 {
	margin: 0px;
	padding: 0px;
}

.securite_contact {
	color: #CC0;
	display: none;
	visibility: hidden;
}
#actu .form_rech_dedicace {
	width: 400px;
	margin-bottom: 5px;
}
.btfb {
	background-color:#960;
	position:relative;
width:31px;
height:21px;
float:right;
margin-top:5px;	
}

.drapeau {
display:block;
width:32px;
height:25px;
padding-left:10px;
float:left;

}
.cadre {
	width:980px;
	margin-left:auto; 
	margin-right:auto;
}
	
.margesbottom10 {
padding-bottom:10px; 
margin-top:10px;
	}
.fondvideo {
height:170px;
background-color:#e6e9ef;	
}
#slidervideo {
width:960px; 
height:154px;
overflow:auto;
white-space:nowrap;
}
.marges30 {
	margin-top:31px; 
	margin-left:35px;
}
.margintop33 {
	margin-top:33px; 
}
.vignetvideo {
	text-align:center; 
	width:150px; 
	display:block; 
	padding:3px;
}
.avignetvideo{
	display:block;
	width:136px;
	height:90px;
	text-align:center;
	background-color:#F00;
}
.labelvideo{
width:150px;
	text-align:center;
	font-size:11px;
	margin-top:2px;
}
.margintop33{
	margin-top:33px;
}
.padding3{
	padding:3px;
}
.marginleft3{
	margin-left: 3px;
}
#rech{
	font-size: 12px;
}
.trouver1{
	clear:both;
}
.btnfacebook{
	position:relative; 
	width:31px; 
	height:21px; 
	float:right; 
	margin-top:5px;	
}
.right10{
	float:right;
	margin-right:10px;
}
.lienune{
font-size:12px;
	color:#FFF;
	text-decoration:none;
	display:block;
	float:left;
}
.margintop80{
	margin-top:80px;
}
.padding6{
	display:block;
	padding:6px;
	text-decoration:none;
}
.height197{
	height:197px;
}
.contourbd{
border:solid;
border-width:1px;
border-color:#333;
}
.txtresume{
width:144px; display:block; font-size:11px;
}
.blocfinangle{
	width:10px;
	height:300px;
}
.padding20{
	padding:20px;
}
#Stagein {
	width: 1600px ;
	left: 50%;
    margin-left: -800px;
    padding-top: 33px;
    position: relative;
	z-index: -50;
}
